export default function AlertNotification({ text, darkMode, }: {
    text: string;
    darkMode: boolean;
}): import("react/jsx-runtime").JSX.Element;
export declare function ErrorNotification({ text, darkMode, }: {
    text: string;
    darkMode: boolean;
}): import("react/jsx-runtime").JSX.Element;
